<div class="card-holder">
  <mat-card class="post-card">
    <img src="{{post.img}}" class="post-image">
    <div style="text-align: left">
      {{post.content}}
    </div>
    <div class="botoom-layout">
      <div class="tooltip">{{time}}
        <span class="tooltiptext">{{date}}</span>
      </div>
      <mat-icon  [ngStyle]="{'color':post.isLiked?'red':'gray'}" (click)="post.isLiked = true" class="like-icon">favorite</mat-icon>

    </div>
  </mat-card>

</div>
